Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_sync

## Name

librdf_hash_memory_sync -- Flush the hash to disk

## Synopsis

``int `librdf_hash_memory_sync`` (void* `context`);`

## Arguments

`context`

  memory hash context

## Description

Not used

## Return value

0

<<< Previous | Home | Next >>>
librdf_hash_memory_delete_key | Up | librdf_hash_memory_get_fd